Source: trac-graphviz
Section: python
Priority: optional
Maintainer: Christoph Egger <christoph.egger@gmx.de>
Build-Depends: debhelper (>= 7.0~), python-setuptools, python (>= 2.6.6-3~)
Build-Depends-Indep: dh-python
Standards-Version: 3.8.3
DM-Upload-Allowed: yes
Vcs-Git: https://salsa.debian.org/python-team/packages/trac-graphviz.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/trac-graphviz
Homepage: http://trac-hacks.org/wiki/GraphvizPlugin

Package: trac-graphviz
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, trac (>= 0.11.1), python-pygraphviz
Recommends: librsvg2-bin
Enhances: trac
Description: Graphs printing plugin for Trac
 This is a Plugin for the Trac project management application. It
 allows drawing of diagrams in a extension to the wiki markup language
 and renders them using the graphviz programs into a form that is
 displayable in a webbrowser.
